ampersand/magento2-upgrade-patch-helper v1.4.0

A script to help identify local overrides and preferences which need to be reviewed when upgrading magento2

Type

library

License

None

Requires
Requires (dev)

None

Suggests

None

Provides

None

Conflicts

None

Replaces

None